/* Custom STYLES
-------------------------------------------------- */

@import 'https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&subset=greek';
@import 'https://fonts.googleapis.com/css?family=Roboto+Condensed&subset=greek';

body{
	font-family: 'Roboto', sans-serif;
	color: #5a5a5a;
}

h1{
  font-size: 30px;
  font-weight: 700;
}

h2{
  font-size: 23px;
}

h3{
  font-size: 18px;
  font-weight: 700;
}
/* HELPERS
-------------------------------------------------- */
.lead{
	font-size:16px;
	line-height:1.2;
	margin-bottom:40px;
}

.btn-default {
	border-top: 1px solid #00b2e2;
    border-bottom: 1px solid #00b2e2;
    border-left: none;
    border-right: none;
    border-radius: 0px;
    width:130px;
    padding: 4px 12px;
}

.btn-default:hover {
	background-color: rgba(218, 218, 218, 0);
    border-color: rgba(0, 178, 226, 0.39);
    color:#909090;
}

.btn-success {
	border: 1px solid #8A2630;
    border-radius: 0px;
    width:130px;
    padding: 4px 12px;
    background-color: #8A2630;
    font-size:19px;
    font-family: 'Roboto Condensed', sans-serif;
}

.btn-success:hover {
	background-color: #7A2630;
    border-color: #8A2630;
    color:#fff;
}

.form-group {
    margin-bottom: 30px;
}

.form-control {
	border-radius: 0px;
    border-top: none;
    border-right: none;
    box-shadow: none;
    -webkit-box-shadow: none
}

.form-control:focus {
    border-color: #7A2630;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.no-padding{
	padding:0px !important;
}

.no-margin{
	margin:0px !important;
}

/* CUSTOMIZE THE LANGUAGE BAR
-------------------------------------------------- */
#language-switcher {
	margin-right: 25px;
    margin-bottom: 0px;
}

#language-switcher > li.active {
	text-decoration:underline;
	color:#fff;
}

#language-switcher li > a{
	font-size:14px;
	font-weight:600;
	color:#fff;
}

#language-switcher li > a:hover{
	color: #8A2630 !important;
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}

.navbar-brand{
  margin-top: -30px;
}

#top-navigation-bar #navbar li > a{
	font-size:16px;
	font-family: 'Roboto', sans-serif;
	color:#fff;
}

#top-navigation-bar #navbar li > a:hover{
	color:#8A2630;
	text-decoration: underline;
}

.nav > li > a {
    padding: 6px 12px;
}

#top-navigation-bar {
	background: rgba(255, 255, 255, 0);
	border-color: rgba(255, 255, 255, 0);
	-webkit-box-shadow: none;
	box-shadow: none;
}

#top-navigation-bar .navbar-nav > .active > a,
#top-navigation-bar .navbar-nav > .active > a:hover,
#top-navigation-bar .navbar-nav > .active > a:focus {
	background: rgba(255, 255, 255, 0);
	box-shadow: none;
}

/* ABOUT
-------------------------------------------------- */
.about{
	 padding-top: 20px;;
	 background-color:#F9F9F9;
}

/* MARKETING CONTENT
-------------------------------------------------- */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}

.marketing{
	padding-top:40px
}

.marketing img {
	margin-top:20px;
}

.marketing .box {
	-webkit-box-shadow: 3px 0px 21px -6px rgba(176,176,176,0.65);
	-moz-box-shadow: 3px 0px 21px -6px rgba(176,176,176,0.65);
	box-shadow: 3px 0px 21px -6px rgba(176,176,176,0.65);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-bottom: 10px;
    padding-top: 5px;
}

.marketing .box p {
	margin-top:20px;
	margin-bottom:20px;
	margin-left:30px;
	margin-right:30px;
}

/* STORE DOWNLOAD
------------------------- */
.store-download {
	padding-top: 95px;
    height: 600px;
    color: #fff;
        background: url(../images/banner.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.store-download h2 {
	font-size:38px;
	font-weight:700;
}

.store-download p {
	font-size:16px;
	font-weight:700;
}

/* FEATURETTE
------------------------- */
.featurette-divider {
  margin: 0px 0 30px 0;
  border-top: 1px solid #ccc;
}

.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}

/* CONTACT FORM
------------------------- */
.contact-form{
	padding-top: 30px;
	padding-bottom: 30px;
}

.contact-form label{
	font-size:17px;
}

/* FOOTER
------------------------- */
#footer {
	background-color:#111111;
	padding:20px;
}

#footer-navigation-bar #menu-footer-menu li > a{
	font-size:12px;
	font-family: 'Roboto', sans-serif;
}

#footer-navigation-bar .nav > li > a:hover, #footer-navigation-bar .nav > li > a:focus {
    background-color: rgba(255, 255, 255, 0);
    color:#8A2630;
    text-decoration:underline;
}

#footer-navigation-bar .nav > li > a {
	color: #fff;
}

.copyright a{
	color:#fff;
}

.copyright a:hover{
	color:#8A2630;
}

.qobo img{
	padding-right: 25px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */
@media (min-width: 768px) {

  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  .carousel-caption {
    padding-bottom: 135px;
  }

  .carousel-caption h1{
    font-size:29px
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }

  .carousel-caption {
    padding-bottom: 330px;
  }

}

@media (min-width: 1200px) {
  .carousel-caption h1{
    font-size:44px
  }

  .store-download h2 {
	font-size: 58px;
  }

  .store-download p {
	font-size:18px;
  }

  .qobo img{
	padding-right: 5px;
  }
}
